Class | Fog::Storage::AWS::Files
In: | lib/fog/aws/models/storage/files.rb
Parent: | Fog::Collection

### Methods

all each get get_http_url get_https_url get_url head new normalize_headers

### External Aliases

each | -> | each_file_this_page

### Public Instance methods

all(options = {})
each() {|f| ...}
get(key, options = {}, &block)
get_http_url(key, expires, options = {})
get_https_url(key, expires, options = {})
get_url(key, expires, options = {})
head(key, options = {})
new(attributes = {})
normalize_headers(data)

[Validate]